Home >> Linux >> Canonical Closes LXC Exploit for Ubuntu 13.10 (Saucy Salamander)

Canonical Closes LXC Exploit for Ubuntu 13.10 (Saucy Salamander)

Canonical has released some details about the LXC vulnerability in its Ubuntu 13.10 (Saucy Salamander) operating systems.

According to the company, LXC would have allowed unintended access to the host, bypassing intended confinement.

It has been discovered that the LXC sshd template set incorrect mount permissions. An attacker could have possibly used this flaw to cause a privilege escalation on the host.

For a more detailed description of the problems, y… (read more)

Leave a Reply

Your email address will not be published. Required fields are marked *

*

*